{
    "version": 4,
    "id": 1622409439171,
    "autoColormaps": false,
    "colormap": "Cascade",
    "autoImages": false,
    "image": "ARABIC.png",
    "plugins": [
        {
            "lens": false,
            "name": "blur_horizontal",
            "displayName": "Blur horizontal",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "border_mode": {
                    "value": "Toroidal"
                }
            }
        },
        {
            "lens": false,
            "name": "galaxy",
            "displayName": "Galaxy",
            "version": 0,
            "mode": "overlay"
        },
        {
            "lens": false,
            "name": "sin_oscillo_2",
            "displayName": "Sin oscillo 2",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                }
            }
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}